RelayAPI

List broadcast recipients

GET
/v1/broadcasts/{id}/recipients
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Broadcast ID

Query Parameters

status?string

Filter by delivery status

Value in"pending" | "sent" | "failed"
cursor?string

Pagination cursor

limit?integer

Number of items per page

Default20
Range1 <= value <= 100

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/broadcasts/string/recipients"
{
  "data": [
    {
      "id": "string",
      "contact_id": "string",
      "contact_identifier": "string",
      "status": "pending",
      "message_id": "string",
      "error": "string",
      "sent_at": "2019-08-24T14:15:22Z"
    }
  ],
  "next_cursor": "string",
  "has_more": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo